Subject: Replace straw-viewer with pipe-viewer.

From: Raghav Gururajan <[email-masked]>
Date: Thu, 24 Jun 2021 10:44:24 -0400

Hello Guix!

Upstream has deprecated straw-viewer in favour of pipe-viewer.

This patch-series packages pipe-viewer and replaces straw-viewer.

Currently, the pipe-viewer is functional with referenced programs being 
in the same profile, although I patched the source to use absolute path 
to the referenced programs. I am looking for help with fixing execution 
of the referenced programs. Referenced programs include ffmpeg, mpv, 
wget, xdg-open and youtube-dl.

Regards,
RG.